<?xml version="1.0"?>
<odoo noupdate="1">
    <record id="helpdesk_mgmt.helpdesk_tag_1" model="helpdesk.ticket.tag">
        <field name="code">HTTa_hard</field>
    </record>
    <record id="helpdesk_mgmt.helpdesk_tag_2" model="helpdesk.ticket.tag">
        <field name="code">HTTa_tec</field>
    </record>
</odoo>